Subject: bug#36821: 27.0.50; Gnus/message.el does not support format=flowed out-of-the-box

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 14 Oct 2019 09:34:42 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Toon Claes <[email-masked]> writes:
>
>> This is a report following a discussion on reddit:
>> https://www.reddit.com/r/emacs/comments/chkxeo/gnus_and_formatflowed/
>>
>> I'd like to have Gnus and message.el to properly support format=flowed.
>>
>> There are some instructions on doing this on
>> https://www.emacswiki.org/emacs/GnusFormatFlowed but this are cumbersome
>> and don't seem to go without any downside. Although I'm not sure
>> everything there is still accurate.
>
> If you set `use-hard-newlines', then Message should send out a
> format=flowed message, I think?  That doesn't work for you?

More information was requested some weeks back, but no response was
given, so I'm closing this bug report.  If you're still seeing this
problem, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no